---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T10:16:56Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a919b2d6-b5d6-4123-b597-52bb135f77fa"
documentDescribes:
- "SPDXRef-Project-Unmanaged-metro-jwsdp-samples-1c76a74d3cb6b35f757094e8c23beddf2f13f151"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-metro-jwsdp-samples-1c76a74d3cb6b35f757094e8c23beddf2f13f151"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "metro-jwsdp-samples"
  summary: "NONE"
  versionInfo: "1c76a74d3cb6b35f757094e8c23beddf2f13f151"
